Describes representation of a Type-0 Stacks 2.0 transaction. https://github.com/blockstack/stacks-blockchain/blob/master/sip/sip-005-blocks-and-transactions.md#type-0-transferring-an-asset

export
interface

  ReadOnlyFunctionArgs

### Hierarchy

- ReadOnlyFunctionArgs

## Index

### Properties

- arguments
- sender

## Properties

### arguments

arguments: string[]

- Defined in src/generated/models/ReadOnlyFunctionArgs.ts:33

An array of hex serialized Clarity values

memberof

  ReadOnlyFunctionArgs

### sender

sender: string

- Defined in src/generated/models/ReadOnlyFunctionArgs.ts:27

The simulated tx-sender

memberof

  ReadOnlyFunctionArgs

Generated using TypeDoc